Welcome to Bukkit France

Inscrivez-vous maintenant pour profiter d'un accès total à tout le contenu offert par la meilleur communauté Bukkit française ! Une fois inscrit et connecté, vous pourrez contribuez à la communauté en postant vos propres sujets et questions ou en répondant à ceux existants. Vous pourrez aussi customiser votre profil, recevoir des points de réputations, communiquer avec les autres membres via le chat, et plus encore! 

  • Annonces

    • Pskyco

      Bukkit France passe sous Discord !   20/02/2016

      Bukkit France est désormais passé sur Discord, au revoir donc notre vieux Teamspeak ! Téléchargez le client et venez nous rejoindre sur notre salon en suivant les instructions suivantes.
xavierland

Problème de ProPractice

4 messages dans ce sujet

Salut a tous 

Mon serveur est sous bukkit 1.8.8 

Et j'ai un problème avec le plugin propractice qui me met plein de message d'erreur comme ceci que je vous met dans un fichier

Merci de votre compréhension

[16:03:05] [Server thread/INFO]: Starting minecraft server version 1.8.8[16:03:05] [Server thread/INFO]: Loading properties[16:03:05] [Server thread/INFO]: Default game type: SURVIVAL[16:03:05] [Server thread/INFO]: Generating keypair[16:03:05] [Server thread/INFO]: Starting Minecraft server on 46.18.88.54:25565[16:03:05] [Server thread/INFO]: Using epoll channel type[16:03:09] [Server thread/WARN]: Failed to generate a seed from SecureRandom within 3 seconds. Not enough entrophy?[16:03:09] [Server thread/INFO]: This server is running CraftBukkit version git-Bukkit-18fbb24 (MC: 1.8.8) (Implementing API version 1.8.8-R0.1-SNAPSHOT)[16:03:09] [Server thread/INFO]: [ProPractice] Loading ProPractice v1.8.0[16:03:09] [Server thread/INFO]: Preparing level "world"[16:03:09] [Server thread/INFO]: Preparing start region for level 0 (Seed: 0)[16:03:10] [Server thread/INFO]: Preparing start region for level 1 (Seed: 2852659199170862616)[16:03:11] [Server thread/INFO]: Preparing spawn area: 32%[16:03:12] [Server thread/INFO]: Preparing spawn area: 82%[16:03:12] [Server thread/INFO]: Preparing start region for level 2 (Seed: 2852659199170862616)[16:03:12] [Server thread/INFO]: [ProPractice] Enabling ProPractice v1.8.0[16:03:13] [Server thread/ERROR]: There are no arenas in the configuration yet![16:03:13] [Server thread/ERROR]: Error occurred while enabling ProPractice v1.8.0 (Is it up to date?)java.lang.NoSuchMethodError: org.bukkit.inventory.meta.ItemMeta.spigot()Lorg/bukkit/inventory/meta/ItemMeta$Spigot;at me.skruffys.practice.util.ItemBuilder.getItem(ItemBuilder.java:60) ~[?:?]at me.skruffys.practice.manager.InventoryManager.setupInventories(InventoryManager.java:83) ~[?:?]at me.skruffys.practice.manager.InventoryManager.<init>(InventoryManager.java:61) ~[?:?]at me.skruffys.practice.Practice.onEnable(Practice.java:97) ~[?:?]at org.bukkit.plugin.java.JavaPlugin.setEnabled(JavaPlugin.java:321) ~[craftbukkit-1.8.8-R0.1-SNAPSHOT-latest.jar:git-Bukkit-18fbb24]at org.bukkit.plugin.java.JavaPluginLoader.enablePlugin(JavaPluginLoader.java:332) [craftbukkit-1.8.8-R0.1-SNAPSHOT-latest.jar:git-Bukkit-18fbb24]at org.bukkit.plugin.SimplePluginManager.enablePlugin(SimplePluginManager.java:404) [craftbukkit-1.8.8-R0.1-SNAPSHOT-latest.jar:git-Bukkit-18fbb24]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugin(CraftServer.java:342) [craftbukkit-1.8.8-R0.1-SNAPSHOT-latest.jar:git-Bukkit-18fbb24]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.enablePlugins(CraftServer.java:314) [craftbukkit-1.8.8-R0.1-SNAPSHOT-latest.jar:git-Bukkit-18fbb24]at net.minecraft.server.v1_8_R3.MinecraftServer.s(MinecraftServer.java:406) [craftbukkit-1.8.8-R0.1-SNAPSHOT-latest.jar:git-Bukkit-18fbb24]at net.minecraft.server.v1_8_R3.MinecraftServer.k(MinecraftServer.java:370) [craftbukkit-1.8.8-R0.1-SNAPSHOT-latest.jar:git-Bukkit-18fbb24]at net.minecraft.server.v1_8_R3.MinecraftServer.a(MinecraftServer.java:325) [craftbukkit-1.8.8-R0.1-SNAPSHOT-latest.jar:git-Bukkit-18fbb24]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:235) [craftbukkit-1.8.8-R0.1-SNAPSHOT-latest.jar:git-Bukkit-18fbb24]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:504) [craftbukkit-1.8.8-R0.1-SNAPSHOT-latest.jar:git-Bukkit-18fbb24]at java.lang.Thread.run(Thread.java:745) [?:1.8.0_71][16:03:13] [Server thread/INFO]: Server permissions file permissions.yml is empty, ignoring it[16:03:13] [Server thread/INFO]: Done (3,655s)! For help, type "help" or "?"[16:03:13] [Server thread/INFO]: Starting GS4 status listener[16:03:13] [Query Listener #1/INFO]: Query running on 46.18.88.54:25575[16:04:45] [Server console handler/ERROR]: Exception handling console inputjava.io.IOException: Erreur d'entrée/sortieat java.io.FileInputStream.readBytes(Native Method) ~[?:1.8.0_71]at java.io.FileInputStream.read(FileInputStream.java:255) ~[?:1.8.0_71]at java.io.BufferedInputStream.fill(BufferedInputStream.java:246) ~[?:1.8.0_71]at java.io.BufferedInputStream.read(BufferedInputStream.java:265) ~[?:1.8.0_71]at org.bukkit.craftbukkit.libs.jline.internal.NonBlockingInputStream.read(NonBlockingInputStream.java:248) ~[craftbukkit-1.8.8-R0.1-SNAPSHOT-latest.jar:git-Bukkit-18fbb24]at org.bukkit.craftbukkit.libs.jline.internal.InputStreamReader.read(InputStreamReader.java:261) ~[craftbukkit-1.8.8-R0.1-SNAPSHOT-latest.jar:git-Bukkit-18fbb24]at org.bukkit.craftbukkit.libs.jline.internal.InputStreamReader.read(InputStreamReader.java:198) ~[craftbukkit-1.8.8-R0.1-SNAPSHOT-latest.jar:git-Bukkit-18fbb24]at org.bukkit.craftbukkit.libs.jline.console.ConsoleReader.readCharacter(ConsoleReader.java:2145) ~[craftbukkit-1.8.8-R0.1-SNAPSHOT-latest.jar:git-Bukkit-18fbb24]at org.bukkit.craftbukkit.libs.jline.console.ConsoleReader.readLineSimple(ConsoleReader.java:3183) ~[craftbukkit-1.8.8-R0.1-SNAPSHOT-latest.jar:git-Bukkit-18fbb24]at org.bukkit.craftbukkit.libs.jline.console.ConsoleReader.readLine(ConsoleReader.java:2333) ~[craftbukkit-1.8.8-R0.1-SNAPSHOT-latest.jar:git-Bukkit-18fbb24]at org.bukkit.craftbukkit.libs.jline.console.ConsoleReader.readLine(ConsoleReader.java:2269) ~[craftbukkit-1.8.8-R0.1-SNAPSHOT-latest.jar:git-Bukkit-18fbb24]at org.bukkit.craftbukkit.libs.jline.console.ConsoleReader.readLine(ConsoleReader.java:2257) ~[craftbukkit-1.8.8-R0.1-SNAPSHOT-latest.jar:git-Bukkit-18fbb24]at net.minecraft.server.v1_8_R3.DedicatedServer$2.run(DedicatedServer.java:80) [craftbukkit-1.8.8-R0.1-SNAPSHOT-latest.jar:git-Bukkit-18fbb24][16:04:45] [Thread-3/INFO]: Stopping server

Partager ce message


Lien à poster
Partager sur d’autres sites

Le plugin est en version 1.8.0 sur ton serveur et la dernière version en date du plugin est la 2.2.0, une petite update de ton plugin serait sans doute pas mal :)

 

Puis vérifie que tu as ProtocolLib et qu'il soit à jour

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonjour/Bonsoir,

 

Ceci est un message automatique.

 

Nous avons remarqué que votre demande d'aide n'était pas conforme, merci d'utiliser le formulaire adéquat sous peine de fermeture du sujet.

 

Vous trouverez le formulaire d'aide en cliquant sur le lien adéquat : aide au développement - aide générale & configuration.

 

Merci d'avance,

l'équipe Bukkit France.

1 personne aime ça

Partager ce message


Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !


Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.


Connectez-vous maintenant

  • En ligne récemment   0 membre est en ligne

    Aucun utilisateur enregistré regarde cette page.